@charset "UTF-8";
body, p, ul, ol, h1,
h2, input {
	margin: 0;
}
ul, ol {
	padding: 0;
}
li {
	list-style: none;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	vertical-align: middle;
}
input {
	vertical-align: middle;
}
.dn {
	display: none;
}
.shopHeaderInnerWrap .shopInfoInnerSectionWrap {
	margin-top: 15px;
}
.shopHeaderInnerWrap .shopInfoInnerSection {
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 20px);
}
.shopHeaderInnerWrap .shopInfoInnerSection > li {
	margin-right: 20px;
	padding-top: 5px;
}
.shopHeaderInnerWrap .shopInfoInnerSection > li:first-child {
	width: 100%;
	padding-top: 10px;
}
.shopInfoInnerSectionBlock > dt {
	float: left;
	width: 58px;
	margin-right: 10px;
	padding: 6px 0;
	border: 1px solid #979797;
	font-size: 10px;
	font-weight: normal;
	color: #4E4E4E;
	text-align: center;
	line-height: 1;
	box-sizing: border-box;
}
.shopInfoInnerSectionBlock > dt:after {
	content: "";
}
.shopInfoInnerSectionBlock > dd {
	position: relative;
	float: left;
	padding: 3px 0;
	font-size: 12px;
}
.shopInfoInnerSectionBlock .shopInfoInnerItem + .shopInfoInnerItem {
	margin-left: 10px;
}
.ratingWrap {
	display: flex;
	width: fit-content;
	margin-top: 10px;
	align-items: center;
}
.ratingWrap::after {
	position: absolute;
	left: 0;
	bottom: -14px;
	display: block;
	width: 100%;
	border-bottom: 1px solid #CCCCCC;
	content: "";
}
.ratingWrap .ratingScoreValue {
	position: relative;
	margin-right: 9px;
	padding: 2px 4px 0 20px;
	border-radius: 2px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.ratingWrap .ratingScoreValue::before {
	position: absolute;
	top: 5px;
	left: 4px;
	width: 12px;
	height: 12px;
	background: url("/SYS/PC/images/icn/rating_star_24x24@2x.png") center/12px no-repeat;
	content: "";
}
.ratingWrap .ratingScoreValue::after {
	position: absolute;
	top: 8px;
	right: -5px;
	border: solid transparent;
	border-width: 4px 0;
	content: "";
}
.ratingWrap .ratingScoreValue.rating1 {
	background: #F03F42;
}
.ratingWrap .ratingScoreValue.rating1::after {
	border-left: 6px solid #F03F42;
}
.ratingWrap .ratingScoreValue.rating2 {
	background: #F76D32;
}
.ratingWrap .ratingScoreValue.rating2::after {
	border-left: 6px solid #F76D32;
}
.ratingWrap .ratingScoreValue.rating3 {
	background: #FF9C22;
}
.ratingWrap .ratingScoreValue.rating3::after {
	border-left: 6px solid #FF9C22;
}
.ratingWrap .ratingScoreText {
	margin-right: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}
.ratingWrap .ratingReivew,
.ratingWrap .ratingProvider {
	font-size: 10px;
	color: #FFFFFF;
}
.ratingWrap .ratingReivew {
	margin-right: 15px;
}
.ratingWrap .ratingProvider {
	margin-right: 10px;
}
.ratingWrap .aboutRatingWrap {
	position: relative;
	display: flex;
}
.ratingWrap .aboutRatingWrap .aboutRatingText {
	position: relative;
	padding-left: 13px;
	color: #B1D8FF;
	font-size: 10px;
	cursor: pointer;
}
.ratingWrap .aboutRatingWrap .aboutRatingText:hover {
	text-decoration: underline;
}
.ratingWrap .aboutRatingWrap .aboutRatingText::before {
	position: absolute;
	top: 2px;
	left: 0;
	width: 11px;
	height: 11px;
	background: url("/SYS/PC/images/icn/premium/info_blue_24x24@2x.png") center/11px no-repeat;
	content: "";
}
.ratingWrap .aboutRatingWrap .tooltipRating {
	position: absolute;
	right: 68px;
	bottom: 27px;
	transform: translate3d(50%, 0, 0);
	display: none;
	width: 344px;
	padding: 10px;
	background: #FFFFFF;
	border: 1px #CCCCCC solid;
	border-radius: 4px;
	font-size: 12px;
	color: #4E4E4E;
	box-sizing: border-box;
}
.ratingWrap .aboutRatingWrap .tooltipRating::before,
.ratingWrap .aboutRatingWrap .tooltipRating::after {
	position: absolute;
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
}
.ratingWrap .aboutRatingWrap .tooltipRating::before {
	margin-left: -10px;
	border-color: transparent;
	border-top-color: #CCCCCC;
	border-width: 10px;
}
.ratingWrap .aboutRatingWrap .tooltipRating::after {
	margin-left: -9px;
	border-color: transparent;
	border-top-color: #FFFFFF;
	border-width: 9px;
}
.ratingWrap .aboutRatingWrap:hover .tooltipRating {
	display: block;
}
.shopHeaderLinks {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 750px;
	margin-top: 10px;
}
.shopHeaderLinks .linkItem {
	margin-right: 10px;
	padding: 5px 0;
	border: none;
}
.shopHeaderLinks > .goToEatWrap,
.shopHeaderLinks > .specificAreaWrap {
	margin-right: 10px;
	background-color: transparent;
	border: none;
}
.shopHeaderLinks > .goToEatWrap:hover,
.shopHeaderLinks > .specificAreaWrap:hover {
	background-color: transparent;
}
.shopHeaderLinks > .goToEatWrap > a,
.shopHeaderLinks > .specificAreaWrap > a {
	display: block;
	padding: 0;
	border: none;
}
.shopHeaderLinks > .goToEatWrap > a::after,
.shopHeaderLinks > .specificAreaWrap > a::after {
	display: none;
	top: 11px;
}
.shopHeaderLinks > .goToEatWrap > a > img:hover,
.shopHeaderLinks > .specificAreaWrap > a > img:hover {
	opacity: 0.8;
}
.shopHeaderLabels {
	display: flex;
	width: 620px;
	margin: 0 10px 10px -10px;
	flex-wrap: wrap;
	align-items: center;
}
.shopHeaderLabels p {
	margin: 10px 0 0 10px;
	box-sizing: border-box;
}
.shopHeaderLabels p > a {
	display: block;
	position: relative;
	padding: 2px 7px 3px;
	background-color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	color: #4E4E4E;
}
.shopHeaderLabels p > a::after {
	position: absolute;
	top: 0;
	right: -17px;
	bottom: 0;
	height: 0;
	margin: auto;
	border-top: solid 5px transparent;
	border-right: solid 0px transparent;
	border-bottom: solid 5px transparent;
	border-left: solid 7px #FFFFFF;
	content: "";
}
.shopHeaderLabels p > a:hover {
	background-color: #EFEFEF;
	text-decoration: none;
}
.shopHeaderLabels .goToEatCampaign {
	border: 1px solid #D0111B;
}
.shopHeaderLabels .goToEatCampaign > a {
	border-right: 25px solid #D0111B;
	color: #D0111B;
}
.shopHeaderLabels .specificAreaCampaign {
	border: 1px solid #FF9200;
}
.shopHeaderLabels .specificAreaCampaign > a {
	border-right: 25px solid #FF9200;
}
.shopHeaderLabels .specificAreaCampaign > a > span {
	font-weight: bold;
	color: #FF9C22;
}
.infectionWrap {
	padding-bottom: 5px;
}
.infectionWrap a {
	display: flex;
	position: relative;
	align-items: center;
	background: url("/SYS/cmn/images/front_002/icn_crean_14x14.png") no-repeat 10px center;
	width: fit-content;
	height: 25px;
	padding: 0px 22px 0px 29px !important;
	border: 1px #02AFAA solid !important;
	border-radius: 4px;
	background-color: #FFFFFF;
	color: #4E4E4E;
	font-size: 12px;
	font-weight: bold;
}
.infectionWrap a:hover {
	background-color: #EFEFEF;
	text-decoration: none;
}
.infectionWrap a::before,
.infectionWrap a::after {
	position: absolute;
	display: block;
	right: 10px !important;
	height: 4px !important;
	width: 4px !important;
	transform: rotate(135deg);
	border-right: 1px #4E4E4E solid !important;
	border-top: 1px #4E4E4E solid !important;
	content: "";
}
.infectionWrap a::before {
	top: 8px;
}
.infectionWrap a::after {
	top: 11px !important;
}
.relatedLinkWrap {
	margin-top: 8px;
	padding-bottom: 7px;
	border-bottom: solid 1px #CCCCCC;
	color: #4E4E4E;
	font-size: 10px;
}
.footerWrap {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	width: 950px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 18px;
}
.footerWrap > .footerRelatedLinkWrap {
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 7px;
	border-bottom: solid 1px #CCCCCC;
	color: #4E4E4E;
	font-size: 10px;
	text-align: left;
}
.footerWrap > .footerPageLinkWrap {
	display: flex;
	height: 10px;
	margin-left: auto;
	justify-content: flex-end;
	order: 3;
}
.footerWrap > .footerPageLinkWrap > li {
	margin-right: 5px;
	padding-right: 5px;
	border-right: solid 1px #CCCCCC;
	line-height: 1;
	font-size: 10px;
}
.footerWrap > .footerPageLinkWrap > li:last-child {
	margin-right: 0;
	padding-right: 0;
	border: none;
}
.footerWrap > .contentLeft {
	display: flex;
	align-items: flex-end;
}
.footerWrap .recruitLinkWrap {
	font-size: initial;
}
.footerWrap .recruitLinkWrap a {
	display: flex;
	align-items: flex-end;
	text-decoration: none !important;
}
.footerWrap .recruitLinkWrap a:hover,
.footerWrap .recruitLinkWrap a:active {
	text-decoration: none !important;
}
.footerWrap .recruitLinkWrap a:hover > img {
	opacity: 1;
}
.footerWrap .recruitLinkWrap a .recruitLogoWrap {
	width: 100px;
	height: 26px;
}
.footerWrap .recruitLinkWrap a .recruitLogoWrap > img {
	width: 100%;
	height: 100%;
}
.footerWrap .recruitLinkWrap a .copyright {
	display: block;
	margin-left: 10px;
	color: #435B67;
	font-size: 10px;
	font-family: 'メイリオ', sans-serif;
	font-weight: bold;
	font-style: normal;
	line-height: 1;
}
.footerWrap .linkForStoreWrap {
	display: flex;
	align-items: baseline;
	padding-left: 35px;
}
.footerWrap .linkForStoreWrap .linkForStoreText {
	position: relative;
	padding: 0 8px 0 18px;
	font-size: 10px;
	font-weight: bold;
	color: #4E4E4E;
	line-height: 1;
}
.footerWrap .linkForStoreWrap .linkForStoreText::before,
.footerWrap .linkForStoreWrap .linkForStoreText::after {
	position: absolute;
	top: 5px;
	transform: translate3d(0, -50%, 0);
	content: "";
}
.footerWrap .linkForStoreWrap .linkForStoreText::before {
	left: 0;
	width: 12px;
	height: 12px;
	border-radius: 2px;
	background-color: #F6A004;
}
.footerWrap .linkForStoreWrap .linkForStoreText::after {
	left: 4px;
	box-sizing: border-box;
	width: 3px;
	height: 3px;
	border: 3px solid transparent;
	border-left: 5px solid #FFFFFF;
}
.footerWrap .linkForStoreWrap > a {
	font-size: 10px;
	line-height: 1;
}
